545b4c4cd7f409dff803e56c2915df54e207f7e7
[public/netxms.git] / webui / webapp / DataCollection / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Data Collection Management Plug-in
4 Bundle-SymbolicName: org.netxms.ui.eclipse.datacollection;singleton:=true
5 Bundle-Version: 2.0.0
6 Bundle-Activator: org.netxms.ui.eclipse.datacollection.Activator
7 Bundle-Vendor: netxms.org
8 Require-Bundle: org.netxms.ui.eclipse.objectbrowser;bundle-version="1.2.15",
9 org.netxms.ui.eclipse.eventmanager;bundle-version="1.2.10",
10 org.netxms.ui.eclipse.snmp;bundle-version="1.2.12",
11 org.netxms.ui.eclipse.nxsl;bundle-version="1.2.15",
12 org.eclipse.core.expressions;bundle-version="3.4.500",
13 org.netxms.webui.core;bundle-version="1.2.16",
14 org.eclipse.rap.ui;bundle-version="2.2.0",
15 org.netxms.ui.eclipse.charts;bundle-version="1.2.11",
16 org.eclipse.rap.ui.forms;bundle-version="2.2.0",
17 org.netxms.ui.eclipse.objectview;bundle-version="1.2.15"
18 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
19 Bundle-ActivationPolicy: lazy
20 Export-Package: org.netxms.ui.eclipse.datacollection.actions,
21 org.netxms.ui.eclipse.datacollection.api,
22 org.netxms.ui.eclipse.datacollection.dialogs,
23 org.netxms.ui.eclipse.datacollection.widgets